# Interface UnsupportedConstantError

An error for an unsupported type of constant (this counts as a read error)

#### Category

Generic errors

#### Hierarchy

- UnsupportedConstantError

- Defined in codec/lib/format/errors.ts:868

#####
Index

### Properties

definition
kind

## Properties

### definition

definition: AstNode

- Defined in codec/lib/format/errors.ts:870

### kind

kind: "UnsupportedConstantError"

- Defined in codec/lib/format/errors.ts:869

Generated using TypeDoc